Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000285SpeedFanOtherpublic2005-06-11 21:442006-08-01 05:29
Reporterjfai 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusacknowledgedResolutionopen 
PlatformASUS P4G8X DeluxeOSWindows XP ProfessionalOS VersionSP2
Product Version4.24 
Target VersionFixed in Version 
Summary0000285: Failure to read correct sensor values after resume from hibernation
DescriptionReadings of HD0 and Fan1 are 0 after resume from hibernate. The readings were correct before hibernate.

Workaround: have to restart SpeedFan to get the values displayed correctly.
Steps To Reproduce1. Start SpeedFan
2. Hibernate system
3. Turn system on
4. Observe readings in SpeedFan display
TagsNo tags attached.
Motherboard Model
Video Card ModelATI AIW 9800 Pro
Attached Files? file icon debug.nfo [^] (64,928 bytes) 2005-06-14 20:35

- Relationships

-  Notes
(0000982)
alfredo (manager)
2005-06-14 10:57

Please, use the UPLOAD FILE facility and do the following:
- start SpeedFan
- post here the result of the SEND REPORT
- hibernate your system
- resume
- post here a new result from the SEND REPORT
- post here DEBUG.NFO file that can be found in SpeedFan's directory.
(0000986)
jfai (reporter)
2005-06-14 20:25
edited on: 2007-09-18 10:22

SEND REPORT after system reboot and starting SpeedFan:
======================================================

Sender : xxx@xxx
SpeedFan version : SpeedFan 4.25 beta 9
Motherboard model : ASUS P4G8X Deluxe

*****************************

BIOS CopyRight : ASUS - 42302e31Award Modular BIOS v6.0
BIOS Date : 06/03/03
BIOS Extended Info :
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 5.1.2600

2 processor(s)
Intel Corporation Intel(R) Pentium(R) 4 CPU 3.06GHz family 15 model 2 stepping 7 brand 9 3311 MHz (0 bytes level 1 - 512.0 Kb level 2 - 0 bytes level 3)
Running at 3311 MHz
I Agree to receive beta versions : ON

*****************************

Asus ASB100 on Intel SMBus at $2D Temp1 : 37.0 min=37.0 max=38.0 mean=37.1
Asus ASB100 on Intel SMBus at $2D Temp2 : 55.5 min=49.0 max=56.5 mean=55.5
Asus ASB100 on Intel SMBus at $2D Temp3 : -0.5 min=-0.5 max=-0.5 mean=-0.5
Asus ASB100 on Intel SMBus at $2D Temp4 : 25.0 min=25.0 max=25.0 mean=25.0
Asus ASB100 on Intel SMBus at $2D Fan1 : 2733 min=0 max=2733 mean=1636
Asus ASB100 on Intel SMBus at $2D Fan2 : 1951 min=1767 max=1962 mean=1948
Asus ASB100 on Intel SMBus at $2D Fan3 : 1164 min=852 max=1172 mean=1142
Asus ASB100 on Intel SMBus at $2D Pwm1 : 100% min=100% max=100% mean=100%
Asus ASB100 on Intel SMBus at $2D Pwm2 : 0% min=0% max=0% mean=0%
Asus ASB100 on Intel SMBus at $2D VCOREA : 1.57 min=1.55 max=1.70 mean=1.58
Asus ASB100 on Intel SMBus at $2D VINR0 : 1.57 min=1.55 max=1.70 mean=1.58
Asus ASB100 on Intel SMBus at $2D +3.3V : 3.28 min=3.28 max=3.30 mean=3.28
Asus ASB100 on Intel SMBus at $2D +5V : 5.00 min=5.00 max=5.03 mean=5.00
Asus ASB100 on Intel SMBus at $2D +12V : 11.43 min=11.43 max=11.49 mean=11.43
Asus ASB100 on Intel SMBus at $2D -12V : -12.10 min=-12.10 max=-12.05 mean=-12.10
Asus ASB100 on Intel SMBus at $2D -5V : -4.53 min=-4.55 max=-4.53 mean=-4.53
[$00]=$BC [$01]=$C8 [$02]=$A6 [$03]=$66
[$04]=$CD [$05]=$D7 [$06]=$00 [$07]=$CD
[$08]=$A7 [$09]=$F8 [$0A]=$A5 [$0B]=$AC
[$0C]=$8C [$0D]=$68 [$0E]=$54 [$0F]=$F8
[$10]=$A5 [$11]=$F8 [$12]=$A5 [$13]=$FF
[$14]=$00 [$15]=$00 [$16]=$00 [$17]=$19
[$18]=$50 [$19]=$4B [$1A]=$2B [$1B]=$50
[$1C]=$4B [$1D]=$00 [$1E]=$00 [$1F]=$00
[$20]=$61 [$21]=$61 [$22]=$CD [$23]=$BA
[$24]=$BC [$25]=$BC [$26]=$BC [$27]=$25
[$28]=$F9 [$29]=$AD [$2A]=$91 [$2B]=$73
[$2C]=$4D [$2D]=$73 [$2E]=$4D [$2F]=$E3
[$30]=$B9 [$31]=$CD [$32]=$A7 [$33]=$ED
[$34]=$9D [$35]=$00 [$36]=$00 [$37]=$00
[$38]=$00 [$39]=$50 [$3A]=$4B [$3B]=$00
[$3C]=$10 [$3D]=$10 [$3E]=$00 [$3F]=$00
[$40]=$01 [$41]=$C0 [$42]=$08 [$43]=$00
[$44]=$00 [$45]=$0C [$46]=$00 [$47]=$9D
[$48]=$02 [$49]=$42 [$4A]=$01 [$4B]=$C0
[$4C]=$00 [$4D]=$00 [$4E]=$00 [$4F]=$94
[$50]=$FF [$51]=$FF [$52]=$80 [$53]=$FF
[$54]=$FF [$55]=$FF [$56]=$FF [$57]=$FF
[$58]=$31 [$59]=$8F [$5A]=$00 [$5B]=$1D
[$5C]=$FF [$5D]=$12 [$5E]=$E3 [$5F]=$1F
[$60]=$62 [$61]=$62 [$62]=$CE [$63]=$BA
[$64]=$BC [$65]=$BC [$66]=$BC [$67]=$25
[$68]=$F9 [$69]=$AC [$6A]=$90 [$6B]=$73
[$6C]=$4D [$6D]=$73 [$6E]=$4D [$6F]=$E3
[$70]=$B9 [$71]=$CD [$72]=$A7 [$73]=$ED
[$74]=$9D [$75]=$00 [$76]=$00 [$77]=$00
[$78]=$00 [$79]=$50 [$7A]=$4B [$7B]=$00
[$7C]=$10 [$7D]=$10 [$7E]=$00 [$7F]=$00
[$80]=$BD [$81]=$C9 [$82]=$A6 [$83]=$67
[$84]=$CD [$85]=$D7 [$86]=$00 [$87]=$CD
[$88]=$A7 [$89]=$F8 [$8A]=$A5 [$8B]=$AC
[$8C]=$8C [$8D]=$68 [$8E]=$54 [$8F]=$F8
[$90]=$A5 [$91]=$F8 [$92]=$A5 [$93]=$FF
[$94]=$00 [$95]=$00 [$96]=$00 [$97]=$19
[$98]=$50 [$99]=$4B [$9A]=$2B [$9B]=$50
[$9C]=$4B [$9D]=$00 [$9E]=$00 [$9F]=$00
[$A0]=$00 [$A1]=$00 [$A2]=$00 [$A3]=$00
[$A4]=$00 [$A5]=$00 [$A6]=$00 [$A7]=$00
[$A8]=$00 [$A9]=$00 [$AA]=$00 [$AB]=$00
[$AC]=$00 [$AD]=$00 [$AE]=$00 [$AF]=$00
[$B0]=$00 [$B1]=$00 [$B2]=$00 [$B3]=$00
[$B4]=$00 [$B5]=$00 [$B6]=$00 [$B7]=$00
[$B8]=$00 [$B9]=$00 [$BA]=$00 [$BB]=$00
[$BC]=$00 [$BD]=$00 [$BE]=$00 [$BF]=$00
[$C0]=$FF [$C1]=$FF [$C2]=$FF [$C3]=$FF
[$C4]=$FF [$C5]=$FF [$C6]=$FF [$C7]=$FF
[$C8]=$FF [$C9]=$FF [$CA]=$FF [$CB]=$FF
[$CC]=$FF [$CD]=$FF [$CE]=$FF [$CF]=$FF
[$D0]=$FF [$D1]=$FF [$D2]=$FF [$D3]=$FF
[$D4]=$FF [$D5]=$FF [$D6]=$FF [$D7]=$FF
[$D8]=$FF [$D9]=$FF [$DA]=$FF [$DB]=$FF
[$DC]=$FF [$DD]=$FF [$DE]=$FF [$DF]=$FF
[$E0]=$00 [$E1]=$00 [$E2]=$00 [$E3]=$00
[$E4]=$00 [$E5]=$00 [$E6]=$00 [$E7]=$00
[$E8]=$00 [$E9]=$00 [$EA]=$00 [$EB]=$00
[$EC]=$00 [$ED]=$00 [$EE]=$00 [$EF]=$00
[$F0]=$00 [$F1]=$00 [$F2]=$00 [$F3]=$00
[$F4]=$00 [$F5]=$00 [$F6]=$00 [$F7]=$00
[$F8]=$00 [$F9]=$00 [$FA]=$00 [$FB]=$00
[$FC]=$00 [$FD]=$00 [$FE]=$00 [$FF]=$00
Bank 0 -->
[$50]=$FF [$51]=$FF [$52]=$00 [$53]=$FF
[$54]=$FF [$55]=$FF [$56]=$FF [$57]=$FF
[$58]=$31 [$59]=$8F [$5A]=$00 [$5B]=$1D
[$5C]=$FF [$5D]=$12 [$5E]=$E3 [$5F]=$1F
Bank 1 -->
[$50]=$37 [$51]=$80 [$52]=$00 [$53]=$5A
[$54]=$00 [$55]=$64 [$56]=$00 [$57]=$FF
[$58]=$FF [$59]=$FF [$5A]=$FF [$5B]=$FF
[$5C]=$FF [$5D]=$FF [$5E]=$FF [$5F]=$FF
Bank 2 -->
[$50]=$FF [$51]=$80 [$52]=$00 [$53]=$5A
[$54]=$00 [$55]=$64 [$56]=$00 [$57]=$FF
[$58]=$FF [$59]=$FF [$5A]=$FF [$5B]=$FF
[$5C]=$FF [$5D]=$FF [$5E]=$FF [$5F]=$FF
Bank 3 -->
[$50]=$FF [$51]=$FF [$52]=$FF [$53]=$FF
[$54]=$FF [$55]=$FF [$56]=$FF [$57]=$FF
[$58]=$FF [$59]=$FF [$5A]=$FF [$5B]=$FF
[$5C]=$FF [$5D]=$FF [$5E]=$FF [$5F]=$FF
Bank 4 -->
[$50]=$04 [$51]=$04 [$52]=$04 [$53]=$04
[$54]=$04 [$55]=$04 [$56]=$04 [$57]=$04
[$58]=$04 [$59]=$04 [$5A]=$04 [$5B]=$04
[$5C]=$04 [$5D]=$04 [$5E]=$04 [$5F]=$04
Bank 5 -->
[$50]=$05 [$51]=$05 [$52]=$05 [$53]=$05
[$54]=$05 [$55]=$05 [$56]=$05 [$57]=$05
[$58]=$05 [$59]=$05 [$5A]=$05 [$5B]=$05
[$5C]=$05 [$5D]=$05 [$5E]=$05 [$5F]=$05
Bank 6 -->
[$50]=$D0 [$51]=$02 [$52]=$31 [$53]=$5F
[$54]=$32 [$55]=$2F [$56]=$2E [$57]=$2D
[$58]=$00 [$59]=$00 [$5A]=$00 [$5B]=$00
[$5C]=$00 [$5D]=$00 [$5E]=$00 [$5F]=$00
Bank 7 -->
[$50]=$00 [$51]=$00 [$52]=$00 [$53]=$00
[$54]=$00 [$55]=$00 [$56]=$00 [$57]=$00
[$58]=$00 [$59]=$00 [$5A]=$00 [$5B]=$00
[$5C]=$00 [$5D]=$00 [$5E]=$00 [$5F]=$00
LM75 on Intel SMBus at $48 Temp : -0.5 min=-0.5 max=-0.5 mean=-0.5
LM75 on Intel SMBus at $49 Temp : 49.0 min=49.0 max=49.0 mean=49.0
HD0 (185.3GB) on SMART at $0 HD0 : 36.0 min=36.0 max=36.0 mean=36.0
IC35L180AVV207-1 (drive 0) : fitness=95% performance=100%
SiI RAID 0 Set (drive 1) : fitness=100% performance=100%

*****************************

CPU --> active=ON chip=0 index=2 wanted=40 warning=65 offset=0 InTray=ON Used pwms=
Main board --> active=ON chip=0 index=1 wanted=35 warning=45 offset=0 InTray=OFF Used pwms=
HD0 --> active=ON chip=3 index=1 wanted=35 warning=45 offset=0 InTray=OFF Used pwms=
Ambient --> active=OFF chip=0 index=4 wanted=25 warning=45 offset=0 InTray=OFF Used pwms=
Temp3 --> active=OFF chip=0 index=3 wanted=40 warning=50 offset=0 InTray=OFF Used pwms=
Temp --> active=OFF chip=1 index=1 wanted=40 warning=50 offset=0 InTray=OFF Used pwms=
Temp --> active=OFF chip=2 index=1 wanted=40 warning=50 offset=0 InTray=OFF Used pwms=
Fan PSU --> active=ON chip=0 index=2
Fan CPU --> active=ON chip=0 index=1
Fan Rear --> active=ON chip=0 index=3
Speed01 --> active=OFF chip=0 index=1 min=0 max=100 variate=OFF
Speed02 --> active=OFF chip=0 index=2 min=0 max=100 variate=OFF
VCOREA --> active=ON chip=0 index=1
VINR0 --> active=ON chip=0 index=2
+3.3V --> active=ON chip=0 index=3
+5V --> active=ON chip=0 index=4
+12V --> active=OFF chip=0 index=5
-12V --> active=ON chip=0 index=6
-5V --> active=OFF chip=0 index=7
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : OFF
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "C:\Program Files\SpeedFan\speedfan.exe"
Delta Fan Speed : 10

*****************************

Chipset : Intel 82801DB ICH4
SMBus Base Address : $E800
SMBus Revision : 00000002
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 255D8086 Vendor : 8086 Device : 255D (rev 03) - Intel Corporation E7205 Host Controller
00: 8086 255D 0046 0090 0003 0600 0000 0080 0008 F000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8070 0000 0000 0040 0000 0000 0000 0000 0000
40: A009 A104 0000 0000 0000 0000 0000 0000 2204 0000 0000 0000 1000 1111 0113 1111
60: 1008 2018 2020 2020 0000 0000 0000 0000 3333 0000 0000 0000 0004 2903 0271 2047
80: 8661 0071 0000 0000 7000 D16B 000C 00B4 0000 0000 0000 0000 0555 0555 0A80 0038
A0: 0002 0030 421B 1F00 0302 0000 0000 0000 0080 0000 0020 0000 5000 0004 1020 0000
C0: C044 1150 8000 03FF 0000 0000 0000 0000 2802 0E00 0003 3300 0980 B531 0000 0100
E0: 1D1E 0000 0000 0000 4630 0000 0000 0000 0000 0000 FC74 0000 0F40 0000 0000 0000

Bus : 00 Device: 00 Function : 01 --> 25518086 Vendor : 8086 Device : 2551 (rev 03) - Intel Corporation 25511014 Host RAS Controller
00: 8086 2551 0000 0000 0003 FF00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0001 0019 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 00 --> 25528086 Vendor : 8086 Device : 2552 (rev 03) - Intel Corporation E7205/E7505 PCI-to-AGP Bridge
00: 8086 2552 0007 00B0 0003 0604 0000 0001 0008 E800 0000 0000 0100 0001 D0D0 22A0
20: CE80 CFE0 D000 E7F0 0000 0000 0000 0000 0000 0000 0060 0000 0000 0000 0000 0008
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 000E 0035 421B 1F00 0002 0000 0040 0000 0000 0000 0F20 0001 0000 0000 0000 0000
80: 0040 0000 0000 0000 000D 000E 0210 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 003A 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 29 Function : 00 --> 24C28086 Vendor : 8086 Device : 24C2 (rev 02) - Intel Corporation 82801DB/DBL/DBM USB UHCI Controller #1
00: 8086 24C2 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: B801 0000 0000 0000 0000 0000 1043 8089 0000 0000 0000 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F60 0000 0000 0000

Bus : 00 Device: 29 Function : 01 --> 24C48086 Vendor : 8086 Device : 24C4 (rev 02) - Intel Corporation 82801DB/DBL/DBM USB UHCI Controller 0000002
00: 8086 24C4 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: B401 0000 0000 0000 0000 0000 1043 8089 0000 0000 0000 0000 0000 0000 0213 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F60 0000 0000 0000

Bus : 00 Device: 29 Function : 02 --> 24C78086 Vendor : 8086 Device : 24C7 (rev 02) - Intel Corporation 82801DB/DBL/DBM USB UHCI Controller 0000003
00: 8086 24C7 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: B001 0000 0000 0000 0000 0000 1043 8089 0000 0000 0000 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2700 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F60 0000 0000 0000

Bus : 00 Device: 29 Function : 07 --> 24CD8086 Vendor : 8086 Device : 24CD (rev 02) - Intel Corporation 82801DB/DBL/DBM USB EHCI Controller
00: 8086 24CD 0006 0290 2002 0C03 0000 0000 A800 FEBF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8089 0000 0000 0050 0000 0000 0000 0417 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 000A 2080 0000 0000
60: 2020 007F 0000 0000 0001 0000 0000 C000 0000 0FC5 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0010 003F
E0: 0000 0000 0000 0000 0000 0000 0000 0000 BF78 001F 8388 0000 0F60 0000 0006 0000

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev 82) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0107 0080 0082 0604 0000 0001 0000 0000 0000 0000 0200 2002 A080 2280
20: CB00 CDF0 CFF0 CFF0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0206
40: 2802 0020 0000 0000 0000 0000 0000 0000 7402 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0000 0000 0000
80: 0000 00B5 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0008 0000 0000 0000 0000 0000 0000 0001 0002 0000 00C0 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F60 0000 0000 2C54

Bus : 00 Device: 31 Function : 00 --> 24C08086 Vendor : 8086 Device : 24C0 (rev 02) - Intel Corporation 82801DB/DBL LPC Interface Bridge
00: 8086 24C0 010F 0280 0002 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: E401 0000 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 EC01 0000 0010 0000
60: 8080 8080 0090 0000 8080 8080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 54F5 0000 0000 0000 0000 0000 0000 0000
A0: 0220 0001 0000 0000 000D 0000 0000 0000 0000 0000 0000 0000 0000 0200 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2186 0000 0F02 0000 0004 0000 0000 0000
E0: 0000 8000 0000 1408 2233 0000 0000 4567 000F 0061 0000 0000 0F60 0002 0000 0081

Bus : 00 Device: 31 Function : 01 --> 24CB8086 Vendor : 8086 Device : 24CB (rev 02) - Intel Corporation 82801DB/DBL IDE Controller (UltraATA/100)
00: 8086 24CB 0007 0280 8A02 0101 0000 0000 0001 0000 0001 0000 0001 0000 0001 0000
20: F001 0000 AC00 FEBF 0000 0000 1043 8089 0000 0000 0000 0000 0000 0000 0105 0000
40: A207 E277 00A0 0000 000D 2201 0000 0000 0000 0000 14D0 0000 0000 0000 0000 0000
60: 0008 0000 0000 0000 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F60 0000 0000 0000

Bus : 00 Device: 31 Function : 03 --> 24C38086 Vendor : 8086 Device : 24C3 (rev 02) - Intel Corporation 82801DB/DBL/DBM SMBus Controller
00: 8086 24C3 0001 0280 0002 0C05 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: E801 0000 0000 0000 0000 0000 1043 8089 0000 0000 0000 0000 0000 0000 0200 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F60 0000 0000 0000

Bus : 01 Device: 00 Function : 00 --> 4E481002 Vendor : 1002 Device : 4E48 (rev 00) - ATI Technologies R360 Radeon 9800 Pro
00: 1002 4E48 0087 02B0 0000 0300 FF10 0080 0008 E000 D801 0000 0000 CF00 0000 0000
20: 0000 0000 0000 0000 0000 0000 1002 4F72 0000 DFFE 0058 0000 0000 0000 0110 0008
40: 0000 0000 0000 0000 0000 0000 1002 4F72 0001 0602 0000 0000 5002 0030 021B FF00
60: 4302 1F00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0005 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 01 --> 4E681002 Vendor : 1002 Device : 4E68 (rev 00) - ATI Technologies R350 Radeon 9800 Pro - Secondary
00: 1002 4E68 0087 02B0 0000 0380 4010 0000 0008 D800 0000 CFEF 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1002 4F73 0000 0000 0050 0000 0000 0000 00FF 0008
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0602 0000 0000 5002 0030 021B FF00
60: 0200 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 03 Function : 00 --> 8023104C Vendor : 104C Device : 8023 (rev 00) - Texas Instruments TSB43AB22/A IEEE1394a-2000 OHCI PHY/Link-Layer Ctrlr
00: 104C 8023 0016 0210 1000 0C00 4010 0000 B800 FEBF C000 FEBF 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 808B 0000 0000 0044 0000 0000 0000 0111 0402
40: 0000 0000 0001 7E02 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0088 0000 0010 0000 1082 0000 1043 808B 0000 0000

Bus : 02 Device: 04 Function : 00 --> 31121095 Vendor : 1095 Device : 3112 (rev 02) - Silicon Image, Inc. SiI 3112 SATALink/SATARaid Controller
00: 1095 3112 0007 02B0 0002 0104 4010 0000 A801 0000 A401 0000 A001 0000 9801 0000
20: 9401 0000 0000 CC80 0000 0000 1095 6112 0000 CFF8 0060 0000 0000 0000 0115 0000
40: 0002 0000 0110 B208 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0001 0622 4000 6400 0000 0000 0000 0000 0000 0000 4000 0A64 0000 0000 42B0 0A64
80: 0003 0000 0003 0000 0000 0000 29DE DA50 FC00 0101 07FF 0000 0000 1800 0000 0000
A0: 6001 6515 62DD 62DD 4392 4392 000D 4009 6001 6515 62DD 62DD 4392 4392 000D 4009
C0: 0104 0000 0113 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 05 Function : 00 --> 16A614E4 Vendor : 14E4 Device : 16A6 (rev 02) - Broadcom Corporation BCM5702X Gigabit Ethernet
00: 14E4 16A6 0006 02B0 0002 0200 4010 0000 0004 FEBE 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 80A9 0000 CFF7 0040 0000 0000 0000 0112 0040
40: 4807 0000 FFF9 0443 5001 C002 2100 6400 5803 0020 0101 0840 0005 0086 8400 45A0
60: 8290 5041 4101 0000 0298 1002 0000 763F 10F6 0000 001F 8000 56C0 0003 0208 0000
80: 0002 0000 0000 0400 0034 0413 0082 0008 0209 0100 0000 1000 0000 0000 00E4 0000
A0: 0000 0000 001C 0000 0000 0000 0160 0000 0000 0000 0000 7700 0000 0000 0000 7700
C0: 0000 0000 0000 7700 0000 0000 0000 7700 0000 0000 0000 7700 0000 0000 0000 7700
E0: 0000 0000 0000 7700 0000 0000 0000 7700 0000 0000 0000 7700 0000 0000 0000 7700

Bus : 02 Device: 06 Function : 00 --> 00041102 Vendor : 1102 Device : 0004 (rev 04) - Creative Labs SoundBlaster Audigy Audigy Audio Processor
00: 1102 0004 0005 0290 0004 0401 4000 0080 FF41 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1102 1002 0000 0000 00DC 0000 0000 0000 0114 1402
40: 0000 0000 0000 0000 0000 0000 8200 0000 8000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0622
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 06 Function : 01 --> 70031102 Vendor : 1102 Device : 7003 (rev 04) - Creative Labs EMU10K2 Audigy Gameport
00: 1102 7003 0005 0290 0004 0980 4000 0080 0201 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1102 0060 0000 0000 00DC 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0622
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 06 Function : 02 --> 40011102 Vendor : 1102 Device : 4001 (rev 04) - Creative Labs EMU10K2 Audigy IEEE1394 Firewire Controller
00: 1102 4001 0016 0210 1004 0C00 4010 0080 B000 FEBF 4000 FEBF 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1102 0010 0000 0000 0044 0000 0000 0000 0215 0402
40: 0000 0000 0001 7E02 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0410 0000 1084 0000 1102 0010 0000 0000


*****************************

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................

*****************************

SMB Dump from address $2D --> <Asus ASB100> (SMBus at $E800) (No error)
00: BD C9 A5 66 CD D7 00 CD A7 F8 A5 AC 8C 68 54 F8 ...f.........hT.
10: A5 F8 A5 FF 00 00 00 19 50 4B 2B 50 4B 00 00 00 ........PK+PK...
20: 63 63 CE BA BC BC BC 25 F8 AC 91 73 4D 73 4D E3 cc.....%...sMsM.
30: B9 CD A7 ED 9D 00 00 00 00 50 4B 00 10 10 00 00 .........PK.....
40: 01 00 00 00 00 00 00 9D 00 42 01 C0 00 00 00 94 .........B......
50: FF FF 00 FF FF FF FF FF 31 8F 00 1D FF 12 E3 1F ........1.......
60: 63 63 CE BA BC BC BC 25 F7 AC 91 73 4D 73 4D E3 cc.....%...sMsM.
70: B9 CD A7 ED 9D 00 00 00 00 50 4B 00 10 10 00 00 .........PK.....
80: BD C9 A5 67 CD D7 00 CD A7 F8 A5 AC 8C 68 54 F8 ...g.........hT.
90: A5 F8 A5 FF 00 00 00 19 50 4B 2B 50 4B 00 00 00 ........PK+PK...
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
SMB Dump from address $30 --> <Unknown> (SMBus at $E800) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
SMB Dump from address $31 --> <Unknown> (SMBus at $E800) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
SMB Dump from address $32 --> <Unknown> (SMBus at $E800) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
SMB Dump from address $33 --> <Unknown> (SMBus at $E800) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
SMB Dump from address $44 --> <Unknown> (SMBus at $E800) (No error)
00: 00 00 0F 03 00 00 00 00 00 00 00 00 00 00 00 00 ................
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
SMB Dump from address $48 --> <LM75> (SMBus at $E800) (No error)
00: FF 00 5A 64 FF FF FF FF FF FF FF FF FF FF FF FF ..Zd............
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
SMB Dump from address $49 --> <LM75> (SMBus at $E800) (No error)
00: 37 00 5A 64 37 00 5A 64 37 00 5A 64 37 00 5A 64 7.Zd7.Zd7.Zd7.Zd
10: 37 00 5A 64 37 00 5A 64 37 00 5A 64 37 00 5A 64 7.Zd7.Zd7.Zd7.Zd
20: 37 00 5A 64 37 00 5A 64 37 00 5A 64 37 00 5A 64 7.Zd7.Zd7.Zd7.Zd
30: 37 00 5A 64 37 00 5A 64 37 00 5A 64 37 00 5A 64 7.Zd7.Zd7.Zd7.Zd
40: 37 00 5A 64 37 00 5A 64 37 00 5A 64 37 00 5A 64 7.Zd7.Zd7.Zd7.Zd
50: 37 00 5A 64 37 00 5A 64 37 00 5A 64 37 00 5A 64 7.Zd7.Zd7.Zd7.Zd
60: 37 00 5A 64 37 00 5A 64 37 00 5A 64 37 00 5A 64 7.Zd7.Zd7.Zd7.Zd
70: 37 00 5A 64 37 00 5A 64 37 00 5A 64 37 00 5A 64 7.Zd7.Zd7.Zd7.Zd
80: 37 00 5A 64 37 00 5A 64 37 00 5A 64 37 00 5A 64 7.Zd7.Zd7.Zd7.Zd
90: 37 00 5A 64 37 00 5A 64 37 00 5A 64 37 00 5A 64 7.Zd7.Zd7.Zd7.Zd
A0: 37 00 5A 64 37 00 5A 64 37 00 5A 64 37 00 5A 64 7.Zd7.Zd7.Zd7.Zd
B0: 37 00 5A 64 37 00 5A 64 37 00 5A 64 37 00 5A 64 7.Zd7.Zd7.Zd7.Zd
C0: 37 00 5A 64 37 00 5A 64 37 00 5A 64 37 00 5A 64 7.Zd7.Zd7.Zd7.Zd
D0: 37 00 5A 64 37 00 5A 64 37 00 5A 64 37 00 5A 64 7.Zd7.Zd7.Zd7.Zd
E0: 37 00 5A 64 37 00 5A 64 37 00 5A 64 37 00 5A 64 7.Zd7.Zd7.Zd7.Zd
F0: 37 00 5A 64 37 00 5A 64 37 00 5A 64 37 00 5A 64 7.Zd7.Zd7.Zd7.Zd
SMB Dump from address $50 --> <RAM> (SMBus at $E800) (No error)
00: 80 08 07 0D 0A 02 40 00 04 60 70 00 82 08 00 01 ......@..`p.....
10: 0E 04 0C 01 02 20 00 60 70 00 00 48 30 48 2A 40 ..... .`p..H0H*@
20: 80 80 45 45 00 00 00 00 00 3C 48 30 2D 60 00 00 ..EE.....<H0-`..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 4D ...............M
40: 7F 98 00 00 00 00 00 00 00 4B 00 00 00 00 00 00 .........K......
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 03 06 00 ................
60: 09 60 00 00 00 00 00 00 00 00 00 00 00 00 00 00 .`..............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 39 39 30 35 32 30 30 2D 30 31 38 2E 41 30 30 00 9905200-018.A00.
SMB Dump from address $51 --> <RAM> (SMBus at $E800) (No error)
00: 80 08 07 0D 0A 02 40 00 04 60 70 00 82 08 00 01 ......@..`p.....
10: 0E 04 0C 01 02 20 00 60 70 00 00 48 30 48 2A 40 ..... .`p..H0H*@
20: 80 80 45 45 00 00 00 00 00 3C 48 30 2D 60 00 00 ..EE.....<H0-`..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 4D ...............M
40: 7F 98 00 00 00 00 00 00 00 4B 00 00 00 00 00 00 .........K......
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 03 06 00 ................
60: 09 58 00 00 00 00 00 00 00 00 00 00 00 00 00 00 .X..............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 39 39 30 35 32 30 30 2D 30 31 38 2E 41 30 30 00 9905200-018.A00.
SMB Dump from address $52 --> <RAM> (SMBus at $E800) (No error)
00: 80 08 07 0D 0A 02 40 00 04 60 70 00 82 08 00 01 ......@..`p.....
10: 0E 04 0C 01 02 20 00 60 70 00 00 48 30 48 2A 40 ..... .`p..H0H*@
20: 80 80 45 45 00 00 00 00 00 3C 48 30 2D 60 00 00 ..EE.....<H0-`..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 4D ...............M
40: 7F 98 00 00 00 00 00 00 00 4B 00 00 00 00 00 00 .........K......
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 03 06 00 ................
60: 09 69 00 00 00 00 00 00 00 00 00 00 00 00 00 00 .i..............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 39 39 30 35 32 30 30 2D 30 31 38 2E 41 30 30 00 9905200-018.A00.
SMB Dump from address $53 --> <RAM> (SMBus at $E800) (No error)
00: 80 08 07 0D 0A 02 40 00 04 60 70 00 82 08 00 01 ......@..`p.....
10: 0E 04 0C 01 02 20 00 60 70 00 00 48 30 48 2A 40 ..... .`p..H0H*@
20: 80 80 45 45 00 00 00 00 00 3C 48 30 2D 60 00 00 ..EE.....<H0-`..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 4D ...............M
40: 7F 98 00 00 00 00 00 00 00 4B 00 00 00 00 00 00 .........K......
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 03 06 00 ................
60: 09 75 00 00 00 00 00 00 00 00 00 00 00 00 00 00 .u..............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 39 39 30 35 32 30 30 2D 30 31 38 2E 41 30 30 00 9905200-018.A00.

*****************************

Retry attempts info for SMBus at $E800
  [ -1]=150
  [ 1]=151

*****************************



*****************************



*****************************

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

*****************************

WMI interface is registered : ON
MB manufacturer: ASUSTeK Computer INC.
MB model: P4G8X
MB version: REV 1.xx
ACPI temp: 0.0
ACPI active trip point: 0.0
ACPI passive trip point: 0.0
ACPI critical trip point: 0.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  Manufacturer = ASUSTeK Computer INC.
  Name = Base Board
  PoweredOn = True
  Product = P4G8X
  SerialNumber = xxxxxxxxxxx
  Tag = Base Board
  Version = REV 1.xx
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure 14 - 0029 - fixed len is 14 bytes -> Group associations
  -> 01 04 04 00 07 0A 00 07 0B 00
  -> <Cpu Module>
Structure 14 - 002A - fixed len is 41 bytes -> Group associations
  -> 01 10 2B 00 11 2C 00 14 32 00 11 2D 00 14 33 00 11 2E 00 14 34 00 11 2F 00 14 35 00 11 30 00 14 36 00 13 31 00
  -> <Memory Module Set>
Structure 126 - 0036 - fixed len is 19 bytes -> Inactive
  -> 00 00 20 00 FF FF 1F 00 30 00 31 00 05 00 00
<-- End of WMI quick analysis results

*****************************

Tray icon size : 16x16
UPTIME : 0 days 00:06:13

*****************************

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
SMBus successfully enabled
Linked Intel 82801DB ICH4 SMBUS at $E800
Scanning ISA BUS at $0290...
SuperIO Chip=IT8708F
Scanning Intel SMBus at $E800...
Asus ASB100 (ID=$31) found on SMBus at $2D
LM75 found on SMBus at $48
LM75 found on SMBus at $49
SMART Enabled for drive 0
Found IC35L180AVV207-1 (185.3GB)
SMART Enabled for drive 1
Found SiI RAID 0 Set (500.1GB)
End of detection
Loaded 9 events


*****************************

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
SpeedFan.sys ver. 1.000
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
FUNC_DIS=$0069
FUNC_DIS(2)=$0061
SMBus successfully enabled
Command Register : $0001
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 82801DB ICH4 SMBUS at $E800
HST_CNT=$08
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
Intel SouthBridge found
End of DELL support check
INFO: ISA seems to be unused
Second pass...
Winbond r[$20]=$87 r[$21]=$08 r[$07]=$02
ITE r[$20]=$87 r[$21]=$08 r[$22]=$00 r[$07]=$02
NEW --> SuperIO chip=ITE IT8708F ($002E)
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Registers [$002E] : $87 $08 $00 $00
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$87 Revision=$08
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
Checking $002E for ITE (1)...
Registers [$002E] : $87 $08 $00
SuperIO Chip=IT8708F
 --> [$25]=$FF
 --> [$26]=$FF
 --> [$27]=$FF
 --> [$28]=$FF
 --> [$29]=$FF
 --> [$2A]=$FF
 --> LDN0 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN1 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN2 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN3 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN4 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN6 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN7 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN8 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN9 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNB [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
Scanning Intel SMBus at $E800...
Something is at address $2D
Asus ASB100 (ID=$31) found on SMBus at $2D
[$54]=$04
[$55]=$04
[$56]=$04
 -> FAN1 divisor : 2
 -> FAN2 divisor : 4
 -> FAN3 divisor : 8
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
Something is at address $30
Something is at address $31
Something is at address $32
Something is at address $33
Something is at address $44
Something is at address $48
LM75 found on SMBus at $48
 -> Temperature 1 offset : 0
Something is at address $49
LM75 found on SMBus at $49
 -> Temperature 1 offset : 0
Something is at address $50
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 01 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 22526
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 185.3
End of DEBUG DATA for drive 0
Found IC35L180AVV207-1 (185.3GB)
Found IC35L180AVV207-1 Firmware revision <V26OA63A> (185.3GB) Serial <VNVF05G6G24K5G>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (disabled)
 --> Power Management Supported (enabled)
 --> Advanced Power Management Supported (disabled)
 --> Automatic Acoustic Management Supported (Current:$FE Reccomended:$80)
 --> 48-bit Addressing ($E1E0 $1591 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $0010
ID=$01 NAME=Raw Read Error Rate VALUE=$62 WORST=$62 RAW=$000000010003 THRSHLD=$3C FLAGS=$000B
ID=$02 NAME=Throughput Performance VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$32 FLAGS=$0005
ID=$03 NAME=Spin Up Time VALUE=$67 WORST=$67 RAW=$000601460153 THRSHLD=$18 FLAGS=$0007
ID=$04 NAME=Start/Stop Count VALUE=$64 WORST=$64 RAW=$00000000080B THRSHLD=$00 FLAGS=$0012
ID=$05 NAME=Reallocated Sector Count VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$05 FLAGS=$0033
ID=$07 NAME=Seek Error Rate VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$43 FLAGS=$000B
ID=$08 NAME=Seek Time Performance VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$14 FLAGS=$0005
ID=$09 NAME=Power On Hours Count VALUE=$64 WORST=$64 RAW=$000000001570 THRSHLD=$00 FLAGS=$0012
ID=$0A NAME=Spin Retry Count VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$3C FLAGS=$0013
ID=$0C NAME=Power Cycle Count VALUE=$64 WORST=$64 RAW=$0000000006DA THRSHLD=$00 FLAGS=$0032
ID=$C0 NAME=Power Off Retract Count VALUE=$63 WORST=$63 RAW=$000000000823 THRSHLD=$32 FLAGS=$0032
ID=$C1 NAME=Load Cycle Count VALUE=$63 WORST=$63 RAW=$000000000823 THRSHLD=$32 FLAGS=$0012
ID=$C2 NAME=Temperature VALUE=$98 WORST=$98 RAW=$003500110024 THRSHLD=$00 FLAGS=$0002
Current HD temperature is 36C
ID=$C4 NAME=Reallocated Event Count VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$00 FLAGS=$0032
ID=$C5 NAME=Current Pending Sector VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$00 FLAGS=$0022
ID=$C6 NAME=Offline Correctable VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$00 FLAGS=$0008
ID=$C7 NAME=UltraATA CRC Error Rate VALUE=$C8 WORST=$C8 RAW=$000000000000 THRSHLD=$00 FLAGS=$000A
Linked S.M.A.R.T.
 -> Temperature 1 offset : 0
Version 1.1 01 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 60802
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 500.1
End of DEBUG DATA for drive 1
Found SiI RAID 0 Set (500.1GB)
Found SiI RAID 0 Set Firmware revision <2.00> (500.1GB) Serial <>
 --> ATA device
 --> S.M.A.R.T. Supported (enabled)
 --> 48-bit Addressing ($9AC0 $3A38 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
SMART Structure Revision : $0000
About to probe SCSI...
End of SCSI probing
About to probe UGURU support...
Motherboard is ASUSTeK Computer INC. P4G8X
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  Asus ASB100 on Intel SMBus @ $2D
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
Old sensor properly detected -->
  LM75 on Intel SMBus @ $48
Old sensor properly detected -->
  LM75 on Intel SMBus @ $49
Old sensor properly detected -->
  HD0 (185.3GB) on SMART @ $0
Old sensor properly detected -->
  HD1 (500.1GB) on SMART @ $1
PWM from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  Speed01 0 100
  properly added
PWM from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  Speed02 0 100
  properly added
Temperature from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  CPU 40 65 0
  properly added
Temperature from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  Main board 35 45 0
  properly added
Temperature from IC35L180AVV207-1VNVF05G6G24K5G -->
  HD0 35 45 0
  properly added
Temperature from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  Ambient 25 45 0
  properly added
Temperature from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  Temp3 40 50 0
  properly added
Temperature from LM75@$48(onSMBusIntel@$E800) -->
  Temp 40 50 0
  properly added
Temperature from LM75@$49(onSMBusIntel@$E800) -->
  Temp 40 50 0
  properly added
Fan from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  Fan PSU
  properly added
Fan from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  Fan CPU
  properly added
Fan from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  Fan Rear
  properly added
Volt from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  VCOREA
  properly added
Volt from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  VINR0
  properly added
Volt from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  +3.3V
  properly added
Volt from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  +5V
  properly added
Volt from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  +12V
  properly added
Volt from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  -12V
  properly added
Volt from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  -5V
  properly added
Loaded 9 events
Preparing report...

(0000987)
jfai (reporter)
2005-06-14 20:32

SEND REPORT after resume from hibernate:
=================================================

Sender : jfai@pacbell.net
SpeedFan version : SpeedFan 4.25 beta 9
Motherboard model : ASUS P4G8X Deluxe

*****************************

BIOS CopyRight : ASUS - 42302e31Award Modular BIOS v6.0
BIOS Date : 06/03/03
BIOS Extended Info :
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 5.1.2600

2 processor(s)
Intel Corporation Intel(R) Pentium(R) 4 CPU 3.06GHz family 15 model 2 stepping 7 brand 9 3311 MHz (0 bytes level 1 - 512.0 Kb level 2 - 0 bytes level 3)
Running at 3311 MHz
I Agree to receive beta versions : ON

*****************************

Asus ASB100 on Intel SMBus at $2D Temp1 : 38.0 min=37.0 max=38.0 mean=38.0
Asus ASB100 on Intel SMBus at $2D Temp2 : 46.0 min=46.0 max=56.5 mean=46.3
Asus ASB100 on Intel SMBus at $2D Temp3 : -0.5 min=-0.5 max=-0.5 mean=-0.5
Asus ASB100 on Intel SMBus at $2D Temp4 : 25.0 min=25.0 max=25.0 mean=25.0
Asus ASB100 on Intel SMBus at $2D Fan1 : 0 min=0 max=2744 mean=0
Asus ASB100 on Intel SMBus at $2D Fan2 : 1767 min=1767 max=2021 mean=1793
Asus ASB100 on Intel SMBus at $2D Fan3 : 857 min=852 max=1172 mean=922
Asus ASB100 on Intel SMBus at $2D Pwm1 : 100% min=100% max=100% mean=100%
Asus ASB100 on Intel SMBus at $2D Pwm2 : 100% min=0% max=100% mean=100%
Asus ASB100 on Intel SMBus at $2D VCOREA : 1.71 min=1.55 max=1.71 mean=1.70
Asus ASB100 on Intel SMBus at $2D VINR0 : 1.71 min=1.55 max=1.71 mean=1.70
Asus ASB100 on Intel SMBus at $2D +3.3V : 3.30 min=3.28 max=3.31 mean=3.30
Asus ASB100 on Intel SMBus at $2D +5V : 5.03 min=5.00 max=5.03 mean=5.03
Asus ASB100 on Intel SMBus at $2D +12V : 11.49 min=11.37 max=11.49 mean=11.47
Asus ASB100 on Intel SMBus at $2D -12V : -12.05 min=-12.16 max=-12.05 mean=-12.09
Asus ASB100 on Intel SMBus at $2D -5V : -4.55 min=-4.55 max=-4.50 mean=-4.54
[$00]=$BD [$01]=$C9 [$02]=$A5 [$03]=$67
[$04]=$CD [$05]=$D8 [$06]=$00 [$07]=$CD
[$08]=$A7 [$09]=$F8 [$0A]=$A5 [$0B]=$AC
[$0C]=$8C [$0D]=$68 [$0E]=$54 [$0F]=$F8
[$10]=$A5 [$11]=$F8 [$12]=$A5 [$13]=$FF
[$14]=$00 [$15]=$00 [$16]=$00 [$17]=$19
[$18]=$50 [$19]=$4B [$1A]=$2C [$1B]=$50
[$1C]=$4B [$1D]=$00 [$1E]=$00 [$1F]=$00
[$20]=$6A [$21]=$6A [$22]=$CE [$23]=$BB
[$24]=$BD [$25]=$BC [$26]=$BC [$27]=$26
[$28]=$FF [$29]=$BE [$2A]=$C5 [$2B]=$73
[$2C]=$4D [$2D]=$73 [$2E]=$4D [$2F]=$E3
[$30]=$B9 [$31]=$CD [$32]=$A7 [$33]=$ED
[$34]=$9D [$35]=$00 [$36]=$00 [$37]=$00
[$38]=$00 [$39]=$50 [$3A]=$4B [$3B]=$80
[$3C]=$10 [$3D]=$10 [$3E]=$00 [$3F]=$00
[$40]=$01 [$41]=$C0 [$42]=$08 [$43]=$00
[$44]=$00 [$45]=$0C [$46]=$00 [$47]=$9D
[$48]=$02 [$49]=$42 [$4A]=$01 [$4B]=$C0
[$4C]=$00 [$4D]=$00 [$4E]=$00 [$4F]=$94
[$50]=$FF [$51]=$FF [$52]=$00 [$53]=$FF
[$54]=$FF [$55]=$FF [$56]=$FF [$57]=$FF
[$58]=$31 [$59]=$8F [$5A]=$8F [$5B]=$1D
[$5C]=$FF [$5D]=$12 [$5E]=$E3 [$5F]=$1F
[$60]=$69 [$61]=$69 [$62]=$CE [$63]=$BB
[$64]=$BD [$65]=$BC [$66]=$BC [$67]=$26
[$68]=$FF [$69]=$BE [$6A]=$C3 [$6B]=$73
[$6C]=$4D [$6D]=$73 [$6E]=$4D [$6F]=$E3
[$70]=$B9 [$71]=$CD [$72]=$A7 [$73]=$ED
[$74]=$9D [$75]=$00 [$76]=$00 [$77]=$00
[$78]=$00 [$79]=$50 [$7A]=$4B [$7B]=$80
[$7C]=$10 [$7D]=$10 [$7E]=$00 [$7F]=$00
[$80]=$BD [$81]=$C8 [$82]=$A6 [$83]=$67
[$84]=$CD [$85]=$D8 [$86]=$00 [$87]=$CD
[$88]=$A7 [$89]=$F8 [$8A]=$A5 [$8B]=$AC
[$8C]=$8C [$8D]=$68 [$8E]=$54 [$8F]=$F8
[$90]=$A5 [$91]=$F8 [$92]=$A5 [$93]=$FF
[$94]=$00 [$95]=$00 [$96]=$00 [$97]=$19
[$98]=$50 [$99]=$4B [$9A]=$2C [$9B]=$50
[$9C]=$4B [$9D]=$00 [$9E]=$00 [$9F]=$00
[$A0]=$00 [$A1]=$00 [$A2]=$00 [$A3]=$00
[$A4]=$00 [$A5]=$00 [$A6]=$00 [$A7]=$00
[$A8]=$00 [$A9]=$00 [$AA]=$00 [$AB]=$00
[$AC]=$00 [$AD]=$00 [$AE]=$00 [$AF]=$00
[$B0]=$00 [$B1]=$00 [$B2]=$00 [$B3]=$00
[$B4]=$00 [$B5]=$00 [$B6]=$00 [$B7]=$00
[$B8]=$00 [$B9]=$00 [$BA]=$00 [$BB]=$00
[$BC]=$00 [$BD]=$00 [$BE]=$00 [$BF]=$00
[$C0]=$FF [$C1]=$FF [$C2]=$FF [$C3]=$FF
[$C4]=$FF [$C5]=$FF [$C6]=$FF [$C7]=$FF
[$C8]=$FF [$C9]=$FF [$CA]=$FF [$CB]=$FF
[$CC]=$FF [$CD]=$FF [$CE]=$FF [$CF]=$FF
[$D0]=$FF [$D1]=$FF [$D2]=$FF [$D3]=$FF
[$D4]=$FF [$D5]=$FF [$D6]=$FF [$D7]=$FF
[$D8]=$FF [$D9]=$FF [$DA]=$FF [$DB]=$FF
[$DC]=$FF [$DD]=$FF [$DE]=$FF [$DF]=$FF
[$E0]=$00 [$E1]=$00 [$E2]=$00 [$E3]=$00
[$E4]=$00 [$E5]=$00 [$E6]=$00 [$E7]=$00
[$E8]=$00 [$E9]=$00 [$EA]=$00 [$EB]=$00
[$EC]=$00 [$ED]=$00 [$EE]=$00 [$EF]=$00
[$F0]=$00 [$F1]=$00 [$F2]=$00 [$F3]=$00
[$F4]=$00 [$F5]=$00 [$F6]=$00 [$F7]=$00
[$F8]=$00 [$F9]=$00 [$FA]=$00 [$FB]=$00
[$FC]=$00 [$FD]=$00 [$FE]=$00 [$FF]=$00
Bank 0 -->
[$50]=$FF [$51]=$FF [$52]=$00 [$53]=$FF
[$54]=$FF [$55]=$FF [$56]=$FF [$57]=$FF
[$58]=$31 [$59]=$8F [$5A]=$8F [$5B]=$1D
[$5C]=$FF [$5D]=$12 [$5E]=$E3 [$5F]=$1F
Bank 1 -->
[$50]=$2E [$51]=$00 [$52]=$00 [$53]=$5A
[$54]=$00 [$55]=$64 [$56]=$00 [$57]=$FF
[$58]=$FF [$59]=$FF [$5A]=$FF [$5B]=$FF
[$5C]=$FF [$5D]=$FF [$5E]=$FF [$5F]=$FF
Bank 2 -->
[$50]=$FF [$51]=$80 [$52]=$00 [$53]=$5A
[$54]=$00 [$55]=$64 [$56]=$00 [$57]=$FF
[$58]=$FF [$59]=$FF [$5A]=$FF [$5B]=$FF
[$5C]=$FF [$5D]=$FF [$5E]=$FF [$5F]=$FF
Bank 3 -->
[$50]=$FF [$51]=$FF [$52]=$FF [$53]=$FF
[$54]=$FF [$55]=$FF [$56]=$FF [$57]=$FF
[$58]=$FF [$59]=$FF [$5A]=$FF [$5B]=$FF
[$5C]=$FF [$5D]=$FF [$5E]=$FF [$5F]=$FF
Bank 4 -->
[$50]=$04 [$51]=$04 [$52]=$04 [$53]=$04
[$54]=$04 [$55]=$04 [$56]=$04 [$57]=$04
[$58]=$04 [$59]=$04 [$5A]=$04 [$5B]=$04
[$5C]=$04 [$5D]=$04 [$5E]=$04 [$5F]=$04
Bank 5 -->
[$50]=$05 [$51]=$05 [$52]=$05 [$53]=$05
[$54]=$05 [$55]=$05 [$56]=$05 [$57]=$05
[$58]=$05 [$59]=$05 [$5A]=$05 [$5B]=$05
[$5C]=$05 [$5D]=$05 [$5E]=$05 [$5F]=$05
Bank 6 -->
[$50]=$D0 [$51]=$02 [$52]=$31 [$53]=$5F
[$54]=$32 [$55]=$2F [$56]=$2E [$57]=$2D
[$58]=$00 [$59]=$00 [$5A]=$00 [$5B]=$00
[$5C]=$00 [$5D]=$00 [$5E]=$00 [$5F]=$00
Bank 7 -->
[$50]=$00 [$51]=$00 [$52]=$00 [$53]=$00
[$54]=$00 [$55]=$00 [$56]=$00 [$57]=$00
[$58]=$00 [$59]=$00 [$5A]=$00 [$5B]=$00
[$5C]=$00 [$5D]=$00 [$5E]=$00 [$5F]=$00
LM75 on Intel SMBus at $48 Temp : -0.5 min=-0.5 max=-0.5 mean=-0.5
LM75 on Intel SMBus at $49 Temp : 49.0 min=49.0 max=49.0 mean=49.0
HD0 (185.3GB) on SMART at $0 HD0 : 0.0 min=0.0 max=36.0 mean=30.8
IC35L180AVV207-1 (drive 0) : fitness=95% performance=100%
SiI RAID 0 Set (drive 1) : fitness=100% performance=100%

*****************************

CPU --> active=ON chip=0 index=2 wanted=40 warning=65 offset=0 InTray=ON Used pwms=
Main board --> active=ON chip=0 index=1 wanted=35 warning=45 offset=0 InTray=OFF Used pwms=
HD0 --> active=ON chip=3 index=1 wanted=35 warning=45 offset=0 InTray=OFF Used pwms=
Ambient --> active=OFF chip=0 index=4 wanted=25 warning=45 offset=0 InTray=OFF Used pwms=
Temp3 --> active=OFF chip=0 index=3 wanted=40 warning=50 offset=0 InTray=OFF Used pwms=
Temp --> active=OFF chip=1 index=1 wanted=40 warning=50 offset=0 InTray=OFF Used pwms=
Temp --> active=OFF chip=2 index=1 wanted=40 warning=50 offset=0 InTray=OFF Used pwms=
Fan PSU --> active=ON chip=0 index=2
Fan CPU --> active=ON chip=0 index=1
Fan Rear --> active=ON chip=0 index=3
Speed01 --> active=OFF chip=0 index=1 min=0 max=100 variate=OFF
Speed02 --> active=OFF chip=0 index=2 min=0 max=100 variate=OFF
VCOREA --> active=ON chip=0 index=1
VINR0 --> active=ON chip=0 index=2
+3.3V --> active=ON chip=0 index=3
+5V --> active=ON chip=0 index=4
+12V --> active=OFF chip=0 index=5
-12V --> active=ON chip=0 index=6
-5V --> active=OFF chip=0 index=7
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : OFF
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "C:\Program Files\SpeedFan\speedfan.exe"
Delta Fan Speed : 10

*****************************

Chipset : Intel 82801DB ICH4
SMBus Base Address : $E800
SMBus Revision : 00000002
SMBus I/O Enabled : ON

*****************************

Bus : 00 Device: 00 Function : 00 --> 255D8086 Vendor : 8086 Device : 255D (rev 03) - Intel Corporation E7205 Host Controller
00: 8086 255D 0046 0090 0003 0600 0000 0080 0008 F000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8070 0000 0000 0040 0000 0000 0000 0000 0000
40: A009 A104 0000 0000 0000 0000 0000 0000 2204 0000 0000 0000 1000 1111 0113 1111
60: 1008 2018 2020 2020 0000 0000 0000 0000 3333 0000 0000 0000 0004 2903 0271 2047
80: 8661 0071 0000 0000 7000 D16B 000C 00B4 0000 0000 0000 0000 0555 0555 0A80 0038
A0: 0002 0030 421B 1F00 0302 0000 0000 0000 0080 0000 0020 0000 5000 0004 1020 0000
C0: C044 1150 8000 03FF 0000 0000 0000 0000 2802 0E00 0003 3300 0980 B531 0000 0100
E0: 1D1E 0000 0000 0000 4432 0000 0000 0000 0000 0000 F874 0000 0F40 0000 0000 0000

Bus : 00 Device: 00 Function : 01 --> 25518086 Vendor : 8086 Device : 2551 (rev 03) - Intel Corporation 25511014 Host RAS Controller
00: 8086 2551 0000 0000 0003 FF00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0001 0019 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 00 --> 25528086 Vendor : 8086 Device : 2552 (rev 03) - Intel Corporation E7205/E7505 PCI-to-AGP Bridge
00: 8086 2552 0007 00B0 0003 0604 0000 0001 0008 E800 0000 0000 0100 0001 D0D0 22A0
20: CE80 CFE0 D000 E7F0 0000 0000 0000 0000 0000 0000 0060 0000 0000 0000 0000 0008
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 000E 0035 421B 1F00 0002 0000 0040 0000 0000 0000 0F20 0001 0000 0000 0000 0000
80: 0040 0000 0000 0000 000D 000E 3010 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 003A 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 29 Function : 00 --> 24C28086 Vendor : 8086 Device : 24C2 (rev 02) - Intel Corporation 82801DB/DBL/DBM USB UHCI Controller #1
00: 8086 24C2 0005 0280 0002 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: B801 0000 0000 0000 0000 0000 1043 8089 0000 0000 0000 0000 0000 0000 0110 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F60 0000 0000 0000

Bus : 00 Device: 29 Function : 01 --> 24C48086 Vendor : 8086 Device : 24C4 (rev 02) - Intel Corporation 82801DB/DBL/DBM USB UHCI Controller 0000002
00: 8086 24C4 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: B401 0000 0000 0000 0000 0000 1043 8089 0000 0000 0000 0000 0000 0000 0213 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F60 0000 0000 0000

Bus : 00 Device: 29 Function : 02 --> 24C78086 Vendor : 8086 Device : 24C7 (rev 02) - Intel Corporation 82801DB/DBL/DBM USB UHCI Controller 0000003
00: 8086 24C7 0005 0280 0002 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: B001 0000 0000 0000 0000 0000 1043 8089 0000 0000 0000 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2F00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F60 0000 0000 0000

Bus : 00 Device: 29 Function : 07 --> 24CD8086 Vendor : 8086 Device : 24CD (rev 02) - Intel Corporation 82801DB/DBL/DBM USB EHCI Controller
00: 8086 24CD 0006 0290 2002 0C03 0000 0000 A800 FEBF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 8089 0000 0000 0050 0000 0000 0000 0417 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C9C2 0000 0000 000A 2080 0000 0000
60: 2020 007F 0000 0000 0001 0000 0000 C000 0000 0FC5 0000 0000 0000 0000 0000 0000
80: 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0010 003F
E0: 0000 0000 0000 0000 0000 0000 0000 0000 BF78 001F 8388 0000 0F60 0000 0006 0000

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev 82) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0107 0080 0082 0604 0000 0001 0000 0000 0000 0000 0200 2002 A080 2280
20: CB00 CDF0 CFF0 CFF0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0206
40: 2802 0020 0000 0000 0000 0000 0000 0000 7402 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0000 0000 0000 0000
80: 0000 00B5 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0008 0000 0000 0000 0000 0000 0000 0001 0002 0000 00C0 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F60 0000 0000 2C54

Bus : 00 Device: 31 Function : 00 --> 24C08086 Vendor : 8086 Device : 24C0 (rev 02) - Intel Corporation 82801DB/DBL LPC Interface Bridge
00: 8086 24C0 010F 0280 0002 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: E401 0000 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 EC01 0000 0010 0000
60: 8080 8080 0090 0000 8080 8080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 54F5 0000 0000 0000 0000 0000 0000 0000
A0: 0220 0001 0000 0000 000D 0000 0000 0000 0000 0000 0000 0000 0000 0200 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2186 0000 0F02 0000 0004 0000 0000 0000
E0: 0000 8000 0000 1408 2233 0000 0000 4567 000F 0069 0000 0000 0F60 0002 0000 0081

Bus : 00 Device: 31 Function : 01 --> 24CB8086 Vendor : 8086 Device : 24CB (rev 02) - Intel Corporation 82801DB/DBL IDE Controller (UltraATA/100)
00: 8086 24CB 0007 0280 8A02 0101 0000 0000 0001 0000 0001 0000 0001 0000 0001 0000
20: F001 0000 AC00 FEBF 0000 0000 1043 8089 0000 0000 0000 0000 0000 0000 0105 0000
40: A207 E277 00A0 0000 000D 2201 0000 0000 0000 0000 14D0 0000 0000 0000 0000 0000
60: 0008 0000 0000 0000 0008 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F60 0000 0000 0000

Bus : 01 Device: 00 Function : 00 --> 4E481002 Vendor : 1002 Device : 4E48 (rev 00) - ATI Technologies R360 Radeon 9800 Pro
00: 1002 4E48 0087 02B0 0000 0300 FF10 0080 0008 E000 D801 0000 0000 CF00 0000 0000
20: 0000 0000 0000 0000 0000 0000 1002 4F72 0000 DFFE 0058 0000 0000 0000 0110 0008
40: 0000 0000 0000 0000 0000 0000 1002 4F72 0001 0602 0000 0000 5002 0030 021B FF00
60: 4302 1F00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0005 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 01 --> 4E681002 Vendor : 1002 Device : 4E68 (rev 00) - ATI Technologies R350 Radeon 9800 Pro - Secondary
00: 1002 4E68 0087 02B0 0000 0380 4010 0000 0008 D800 0000 CFEF 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1002 4F73 0000 0000 0050 0000 0000 0000 00FF 0008
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 0602 0000 0000 5002 0030 021B FF00
60: 0200 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 03 Function : 00 --> 8023104C Vendor : 104C Device : 8023 (rev 00) - Texas Instruments TSB43AB22/A IEEE1394a-2000 OHCI PHY/Link-Layer Ctrlr
00: 104C 8023 0016 0210 1000 0C00 4010 0000 B800 FEBF C000 FEBF 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 808B 0000 0000 0044 0000 0000 0000 0111 0402
40: 0000 0000 0001 7E02 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0088 0000 0010 0000 1082 0000 1043 808B 0000 0000

Bus : 02 Device: 04 Function : 00 --> 31121095 Vendor : 1095 Device : 3112 (rev 02) - Silicon Image, Inc. SiI 3112 SATALink/SATARaid Controller
00: 1095 3112 0007 02B0 0002 0104 4010 0000 A801 0000 A401 0000 A001 0000 9801 0000
20: 9401 0000 0000 CC80 0000 0000 1095 6112 0000 CFF8 0060 0000 0000 0000 0115 0000
40: 0002 0000 6110 F319 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0001 0622 4000 6400 0000 0000 0000 0000 0000 0000 4000 0A64 0000 0000 42B0 0A64
80: 0003 0000 0003 0000 0000 0000 FFFE FBFF FC00 0101 F7FF 0000 0000 1800 0000 0000
A0: 6001 6515 62DD 62DD 4392 4392 000D 4009 6001 6515 62DD 62DD 4392 4392 000D 4009
C0: 0104 0000 0113 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 05 Function : 00 --> 16A614E4 Vendor : 14E4 Device : 16A6 (rev 02) - Broadcom Corporation BCM5702X Gigabit Ethernet
00: 14E4 16A6 0006 02B0 0002 0200 4010 0000 0004 FEBE 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 80A9 0000 CFF7 0040 0000 0000 0000 0112 0040
40: 4807 0000 FFF9 0443 5001 C002 2100 6400 5803 0020 0101 0840 0005 0086 8400 45A0
60: 8290 5041 4101 0000 0298 1002 0000 763F 10F6 0000 001F 8000 56C0 0003 0208 0000
80: 0002 0000 0000 0400 0034 0413 0082 0008 0209 0100 0000 0000 0000 0000 00C9 0000
A0: 0000 0000 0001 0000 0000 0000 0009 0000 0000 0000 0000 0400 0000 0000 0000 0400
C0: 0000 0000 0000 0400 0000 0000 0000 0400 0000 0000 0000 0400 0000 0000 0000 0400
E0: 0000 0000 0000 0400 0000 0000 0000 0400 0000 0000 0000 0400 0000 0000 0000 0400

Bus : 02 Device: 06 Function : 00 --> 00041102 Vendor : 1102 Device : 0004 (rev 04) - Creative Labs SoundBlaster Audigy Audigy Audio Processor
00: 1102 0004 0005 0290 0004 0401 4000 0080 FF41 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1102 1002 0000 0000 00DC 0000 0000 0000 0114 1402
40: 0000 0000 0000 0000 0000 0000 8200 0000 8000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0622
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 06 Function : 01 --> 70031102 Vendor : 1102 Device : 7003 (rev 04) - Creative Labs EMU10K2 Audigy Gameport
00: 1102 7003 0005 0290 0004 0980 4000 0080 8801 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1102 0060 0000 0000 00DC 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0622
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 06 Function : 02 --> 40011102 Vendor : 1102 Device : 4001 (rev 04) - Creative Labs EMU10K2 Audigy IEEE1394 Firewire Controller
00: 1102 4001 0016 0210 1004 0C00 4010 0080 B000 FEBF 4000 FEBF 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1102 0010 0000 0000 0044 0000 0000 0000 0215 0402
40: 0000 0000 0001 7E02 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0410 0000 1084 0000 1102 0010 0000 0000


*****************************

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................

*****************************

SMB Dump from address $2D --> <Asus ASB100> (SMBus at $E800) (No error)
00: BD C9 A5 66 CD D8 00 CD A7 F8 A5 AC 8C 68 54 F8 ...f.........hT.
10: A5 F8 A5 FF 00 00 00 19 50 4B 2C 50 4B 00 00 00 ........PK,PK...
20: 6A 6A CE BB BC BC BC 26 FF BE C6 73 4D 73 4D E3 jj.....&...sMsM.
30: B9 CD A7 ED 9D 00 00 00 00 50 4B 80 10 10 00 00 .........PK.....
40: 01 00 00 00 00 00 00 9D 00 42 01 C0 00 00 00 94 .........B......
50: FF FF 00 FF FF FF FF FF 31 8F 8F 1D FF 12 E3 1F ........1.......
60: 6A 6A CE BB BC BC BC 26 FF BF C4 73 4D 73 4D E3 jj.....&...sMsM.
70: B9 CD A7 ED 9D 00 00 00 00 50 4B 80 10 10 00 00 .........PK.....
80: BD C9 A5 67 CD D8 00 CD A7 F8 A5 AC 8C 68 54 F8 ...g.........hT.
90: A5 F8 A5 FF 00 00 00 19 50 4B 2C 50 4B 00 00 00 ........PK,PK...
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
SMB Dump from address $30 --> <Unknown> (SMBus at $E800) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
SMB Dump from address $31 --> <Unknown> (SMBus at $E800) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
SMB Dump from address $32 --> <Unknown> (SMBus at $E800) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
SMB Dump from address $33 --> <Unknown> (SMBus at $E800) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
SMB Dump from address $44 --> <Unknown> (SMBus at $E800) (No error)
00: 00 00 0F 03 00 00 00 00 00 00 00 00 00 00 00 00 ................
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
SMB Dump from address $48 --> <LM75> (SMBus at $E800) (No error)
00: FF 00 5A 64 FF FF FF FF FF FF FF FF FF FF FF FF ..Zd............
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
SMB Dump from address $49 --> <LM75> (SMBus at $E800) (No error)
00: 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 ..Zd..Zd..Zd..Zd
10: 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 ..Zd..Zd..Zd..Zd
20: 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 ..Zd..Zd..Zd..Zd
30: 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 ..Zd..Zd..Zd..Zd
40: 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 ..Zd..Zd..Zd..Zd
50: 2D 00 5A 64 2D 00 5A 64 2E 00 5A 64 2E 00 5A 64 -.Zd-.Zd..Zd..Zd
60: 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 ..Zd..Zd..Zd..Zd
70: 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 ..Zd..Zd..Zd..Zd
80: 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 ..Zd..Zd..Zd..Zd
90: 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 ..Zd..Zd..Zd..Zd
A0: 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 ..Zd..Zd..Zd..Zd
B0: 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 ..Zd..Zd..Zd..Zd
C0: 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 ..Zd..Zd..Zd..Zd
D0: 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 ..Zd..Zd..Zd..Zd
E0: 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 2E 00 5A 64 ..Zd..Zd..Zd..Zd
F0: 2E 00 5A 64 2E 00 5A 64 2C 00 5A 64 2C 00 5A 64 ..Zd..Zd,.Zd,.Zd
SMB Dump from address $50 --> <RAM> (SMBus at $E800) (No error)
00: 80 08 07 0D 0A 02 40 00 04 60 70 00 82 08 00 01 ......@..`p.....
10: 0E 04 0C 01 02 20 00 60 70 00 00 48 30 48 2A 40 ..... .`p..H0H*@
20: 80 80 45 45 00 00 00 00 00 3C 48 30 2D 60 00 00 ..EE.....<H0-`..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 4D ...............M
40: 7F 98 00 00 00 00 00 00 00 4B 00 00 00 00 00 00 .........K......
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 03 06 00 ................
60: 09 60 00 00 00 00 00 00 00 00 00 00 00 00 00 00 .`..............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 39 39 30 35 32 30 30 2D 30 31 38 2E 41 30 30 00 9905200-018.A00.
SMB Dump from address $51 --> <RAM> (SMBus at $E800) (No error)
00: 80 08 07 0D 0A 02 40 00 04 60 70 00 82 08 00 01 ......@..`p.....
10: 0E 04 0C 01 02 20 00 60 70 00 00 48 30 48 2A 40 ..... .`p..H0H*@
20: 80 80 45 45 00 00 00 00 00 3C 48 30 2D 60 00 00 ..EE.....<H0-`..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 4D ...............M
40: 7F 98 00 00 00 00 00 00 00 4B 00 00 00 00 00 00 .........K......
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 03 06 00 ................
60: 09 58 00 00 00 00 00 00 00 00 00 00 00 00 00 00 .X..............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 39 39 30 35 32 30 30 2D 30 31 38 2E 41 30 30 00 9905200-018.A00.
SMB Dump from address $52 --> <RAM> (SMBus at $E800) (No error)
00: 80 08 07 0D 0A 02 40 00 04 60 70 00 82 08 00 01 ......@..`p.....
10: 0E 04 0C 01 02 20 00 60 70 00 00 48 30 48 2A 40 ..... .`p..H0H*@
20: 80 80 45 45 00 00 00 00 00 3C 48 30 2D 60 00 00 ..EE.....<H0-`..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 4D ...............M
40: 7F 98 00 00 00 00 00 00 00 4B 00 00 00 00 00 00 .........K......
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 03 06 00 ................
60: 09 69 00 00 00 00 00 00 00 00 00 00 00 00 00 00 .i..............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 39 39 30 35 32 30 30 2D 30 31 38 2E 41 30 30 00 9905200-018.A00.
SMB Dump from address $53 --> <RAM> (SMBus at $E800) (No error)
00: 80 08 07 0D 0A 02 40 00 04 60 70 00 82 08 00 01 ......@..`p.....
10: 0E 04 0C 01 02 20 00 60 70 00 00 48 30 48 2A 40 ..... .`p..H0H*@
20: 80 80 45 45 00 00 00 00 00 3C 48 30 2D 60 00 00 ..EE.....<H0-`..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 4D ...............M
40: 7F 98 00 00 00 00 00 00 00 4B 00 00 00 00 00 00 .........K......
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 03 06 00 ................
60: 09 75 00 00 00 00 00 00 00 00 00 00 00 00 00 00 .u..............
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 39 39 30 35 32 30 30 2D 30 31 38 2E 41 30 30 00 9905200-018.A00.

*****************************

Retry attempts info for SMBus at $E800
  [ -1]=246
  [ 1]=247

*****************************



*****************************



*****************************

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

*****************************

WMI interface is registered : ON
MB manufacturer: ASUSTeK Computer INC.
MB model: P4G8X
MB version: REV 1.xx
ACPI temp: 0.0
ACPI active trip point: 0.0
ACPI passive trip point: 0.0
ACPI critical trip point: 0.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  Manufacturer = ASUSTeK Computer INC.
  Name = Base Board
  PoweredOn = True
  Product = P4G8X
  SerialNumber = xxxxxxxxxxx
  Tag = Base Board
  Version = REV 1.xx
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure 14 - 0029 - fixed len is 14 bytes -> Group associations
  -> 01 04 04 00 07 0A 00 07 0B 00
  -> <Cpu Module>
Structure 14 - 002A - fixed len is 41 bytes -> Group associations
  -> 01 10 2B 00 11 2C 00 14 32 00 11 2D 00 14 33 00 11 2E 00 14 34 00 11 2F 00 14 35 00 11 30 00 14 36 00 13 31 00
  -> <Memory Module Set>
Structure 126 - 0036 - fixed len is 19 bytes -> Inactive
  -> 00 00 20 00 FF FF 1F 00 30 00 31 00 05 00 00
<-- End of WMI quick analysis results

*****************************

Tray icon size : 16x16
UPTIME : 0 days 00:18:12

*****************************

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
SMBus successfully enabled
Linked Intel 82801DB ICH4 SMBUS at $E800
Scanning ISA BUS at $0290...
SuperIO Chip=IT8708F
Scanning Intel SMBus at $E800...
Asus ASB100 (ID=$31) found on SMBus at $2D
LM75 found on SMBus at $48
LM75 found on SMBus at $49
SMART Enabled for drive 0
Found IC35L180AVV207-1 (185.3GB)
SMART Enabled for drive 1
Found SiI RAID 0 Set (500.1GB)
End of detection
Loaded 9 events
QUERYSUSPEND message received
Preparing for suspend...
I/O properly closed
Ready for suspend!
SUSPEND message received
Preparing for suspend...
Ready for suspend!
APMRESUME message received
Resuming from suspend...
Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Loaded 9 events
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
Loaded 9 events
Resumed from suspend!


*****************************

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
SpeedFan.sys ver. 1.000
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
FUNC_DIS=$0069
FUNC_DIS(2)=$0061
SMBus successfully enabled
Command Register : $0001
I/O Space Enabled
Host Configuration Register : $01
SMBus Host Enabled
Linked Intel 82801DB ICH4 SMBUS at $E800
HST_CNT=$08
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
Intel SouthBridge found
End of DELL support check
INFO: ISA seems to be unused
Second pass...
Winbond r[$20]=$87 r[$21]=$08 r[$07]=$02
ITE r[$20]=$87 r[$21]=$08 r[$22]=$00 r[$07]=$02
NEW --> SuperIO chip=ITE IT8708F ($002E)
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Registers [$002E] : $87 $08 $00 $00
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$87 Revision=$08
Checking $004E for WINBOND...
Checking $0250 for WINBOND...
Checking $0370 for WINBOND...
Checking $03F0 for WINBOND...
Checking $002E for NS...
Checking $004E for NS...
Checking $002E for ITE (1)...
Registers [$002E] : $87 $08 $00
SuperIO Chip=IT8708F
 --> [$25]=$FF
 --> [$26]=$FF
 --> [$27]=$FF
 --> [$28]=$FF
 --> [$29]=$FF
 --> [$2A]=$FF
 --> LDN0 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN1 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN2 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN3 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN4 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN6 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN7 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN8 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN9 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNB [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
Scanning Intel SMBus at $E800...
Something is at address $2D
Asus ASB100 (ID=$31) found on SMBus at $2D
[$54]=$04
[$55]=$04
[$56]=$04
 -> FAN1 divisor : 2
 -> FAN2 divisor : 4
 -> FAN3 divisor : 8
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> Temperature 4 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
Something is at address $30
Something is at address $31
Something is at address $32
Something is at address $33
Something is at address $44
Something is at address $48
LM75 found on SMBus at $48
 -> Temperature 1 offset : 0
Something is at address $49
LM75 found on SMBus at $49
 -> Temperature 1 offset : 0
Something is at address $50
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
Version 1.1 01 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 22526
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 185.3
End of DEBUG DATA for drive 0
Found IC35L180AVV207-1 (185.3GB)
Found IC35L180AVV207-1 Firmware revision <V26OA63A> (185.3GB) Serial <VNVF05G6G24K5G>
 --> ATA device
 --> Fixed Drive
 --> S.M.A.R.T. Supported (disabled)
 --> Power Management Supported (enabled)
 --> Advanced Power Management Supported (disabled)
 --> Automatic Acoustic Management Supported (Current:$FE Reccomended:$80)
 --> 48-bit Addressing ($E1E0 $1591 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 5 Active
SMART Structure Revision : $0010
ID=$01 NAME=Raw Read Error Rate VALUE=$62 WORST=$62 RAW=$000000010003 THRSHLD=$3C FLAGS=$000B
ID=$02 NAME=Throughput Performance VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$32 FLAGS=$0005
ID=$03 NAME=Spin Up Time VALUE=$67 WORST=$67 RAW=$000601460153 THRSHLD=$18 FLAGS=$0007
ID=$04 NAME=Start/Stop Count VALUE=$64 WORST=$64 RAW=$00000000080B THRSHLD=$00 FLAGS=$0012
ID=$05 NAME=Reallocated Sector Count VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$05 FLAGS=$0033
ID=$07 NAME=Seek Error Rate VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$43 FLAGS=$000B
ID=$08 NAME=Seek Time Performance VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$14 FLAGS=$0005
ID=$09 NAME=Power On Hours Count VALUE=$64 WORST=$64 RAW=$000000001570 THRSHLD=$00 FLAGS=$0012
ID=$0A NAME=Spin Retry Count VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$3C FLAGS=$0013
ID=$0C NAME=Power Cycle Count VALUE=$64 WORST=$64 RAW=$0000000006DA THRSHLD=$00 FLAGS=$0032
ID=$C0 NAME=Power Off Retract Count VALUE=$63 WORST=$63 RAW=$000000000823 THRSHLD=$32 FLAGS=$0032
ID=$C1 NAME=Load Cycle Count VALUE=$63 WORST=$63 RAW=$000000000823 THRSHLD=$32 FLAGS=$0012
ID=$C2 NAME=Temperature VALUE=$98 WORST=$98 RAW=$003500110024 THRSHLD=$00 FLAGS=$0002
Current HD temperature is 36C
ID=$C4 NAME=Reallocated Event Count VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$00 FLAGS=$0032
ID=$C5 NAME=Current Pending Sector VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$00 FLAGS=$0022
ID=$C6 NAME=Offline Correctable VALUE=$64 WORST=$64 RAW=$000000000000 THRSHLD=$00 FLAGS=$0008
ID=$C7 NAME=UltraATA CRC Error Rate VALUE=$C8 WORST=$C8 RAW=$000000000000 THRSHLD=$00 FLAGS=$000A
Linked S.M.A.R.T.
 -> Temperature 1 offset : 0
Version 1.1 01 00000007
SMART Enabled for drive 1
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 1
--> cylinders : 60802
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 500.1
End of DEBUG DATA for drive 1
Found SiI RAID 0 Set (500.1GB)
Found SiI RAID 0 Set Firmware revision <2.00> (500.1GB) Serial <>
 --> ATA device
 --> S.M.A.R.T. Supported (enabled)
 --> 48-bit Addressing ($9AC0 $3A38 $0000 $0000)
 --> UDMA Mode 0 Supported
 --> UDMA Mode 1 Supported
 --> UDMA Mode 2 Supported
 --> UDMA Mode 3 Supported
 --> UDMA Mode 4 Supported
 --> UDMA Mode 5 Supported
 --> UDMA Mode 6 Supported
SMART Structure Revision : $0000
About to probe SCSI...
End of SCSI probing
About to probe UGURU support...
Motherboard is ASUSTeK Computer INC. P4G8X
End of UGURU support probing
About to probe ACPI temperatures...
End of ACPI temperatures probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  Asus ASB100 on Intel SMBus @ $2D
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
Old sensor properly detected -->
  LM75 on Intel SMBus @ $48
Old sensor properly detected -->
  LM75 on Intel SMBus @ $49
Old sensor properly detected -->
  HD0 (185.3GB) on SMART @ $0
Old sensor properly detected -->
  HD1 (500.1GB) on SMART @ $1
PWM from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  Speed01 0 100
  properly added
PWM from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  Speed02 0 100
  properly added
Temperature from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  CPU 40 65 0
  properly added
Temperature from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  Main board 35 45 0
  properly added
Temperature from IC35L180AVV207-1VNVF05G6G24K5G -->
  HD0 35 45 0
  properly added
Temperature from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  Ambient 25 45 0
  properly added
Temperature from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  Temp3 40 50 0
  properly added
Temperature from LM75@$48(onSMBusIntel@$E800) -->
  Temp 40 50 0
  properly added
Temperature from LM75@$49(onSMBusIntel@$E800) -->
  Temp 40 50 0
  properly added
Fan from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  Fan PSU
  properly added
Fan from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  Fan CPU
  properly added
Fan from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  Fan Rear
  properly added
Volt from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  VCOREA
  properly added
Volt from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  VINR0
  properly added
Volt from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  +3.3V
  properly added
Volt from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  +5V
  properly added
Volt from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  +12V
  properly added
Volt from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  -12V
  properly added
Volt from Asus ASB100@$2D(onSMBusIntel@$E800) -->
  -5V
  properly added
Loaded 9 events
Preparing report...
Report built.
QUERYSUSPEND message received
Preparing for suspend...
I/O properly closed
Ready for suspend!
SUSPEND message received
Preparing for suspend...
Ready for suspend!
APMRESUME message received
Resuming from suspend...
Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
SpeedFan.sys ver. 1.000
I/O properly initialized
Reading Cfg Version 2.01
Old sensor properly detected -->
  Asus ASB100 on Intel SMBus @ $2D
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
Old sensor properly detected -->
  LM75 on Intel SMBus @ $48
Old sensor properly detected -->
  LM75 on Intel SMBus @ $49
Old sensor properly detected -->
  HD0 (185.3GB) on SMART @ $0
Old sensor properly detected -->
  HD1 (500.1GB) on SMART @ $1
Loaded 9 events
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
Reading Cfg Version 2.01
Old sensor properly detected -->
  Asus ASB100 on Intel SMBus @ $2D
PROP FAN3 divisor (10) = 8
PROP FAN1 div (46) = 1
Old sensor properly detected -->
  LM75 on Intel SMBus @ $48
Old sensor properly detected -->
  LM75 on Intel SMBus @ $49
Old sensor properly detected -->
  HD0 (185.3GB) on SMART @ $0
Old sensor properly detected -->
  HD1 (500.1GB) on SMART @ $1
Loaded 9 events
Resumed from suspend!
Preparing report...
(0000994)
alfredo (manager)
2005-06-15 10:13

For FAN1 enter CONFIG / ADVANCED, select a higher FAN1 DIVISOR (either 4 or 8) and check REMEBER IT. By the way: the event where you check whether FAN1 speed is less than 0 will never be verified. You might want to compare with, say, 100.
The HD issue is less easy to figure out. My first guess is that the relevant driver is not yet able to report HD temperature. What if you wait for one minute? Does SpeedFan update that temp?
(0000995)
jfai (reporter)
2005-06-16 00:04

> For FAN1 enter CONFIG / ADVANCED, select a higher FAN1 DIVISOR (either 4 or > 8) and check REMEBER IT.
That change did the trick. The fan1 reading is now correct after resume from hibernation. Great!

>By the way: the event where you check whether FAN1 speed is less than 0 will >never be verified. You might want to compare with, say, 100.
I know. This was just a shortgap measure to turn off the events temporarily for the faulty fan sensor reading. It would be good to have a setting for each event to enable/disable the event temporarily.

>The HD issue is less easy to figure out. My first guess is that the relevant >driver is not yet able to report HD temperature. What if you wait for one >minute? Does SpeedFan update that temp?
No, the HD0 sensor value stays 0 after resume from hibernation until I exit and restart SpeedFan. Then it is correct again.
(0001842)
dwtabler (reporter)
2006-08-01 05:29
edited on: 2006-08-01 05:30

I've run into the same incorrect temperature reporting issue where the hard disk temperature is reported as 32

- Issue History
Date Modified Username Field Change
2005-06-11 21:44 jfai New Issue
2005-06-11 21:44 jfai Video Card Model => ATI AIW 9800 Pro
2005-06-14 10:57 alfredo Note Added: 0000982
2005-06-14 10:57 alfredo Status assigned => acknowledged
2005-06-14 10:57 alfredo Additional Information Updated
2005-06-14 20:25 jfai Note Added: 0000986
2005-06-14 20:32 jfai Note Added: 0000987
2005-06-14 20:35 jfai File Added: debug.nfo
2005-06-15 10:13 alfredo Note Added: 0000994
2005-06-16 00:04 jfai Note Added: 0000995
2006-08-01 05:29 dwtabler Note Added: 0001842
2006-08-01 05:30 dwtabler Note Edited: 0001842
2007-09-18 10:22 alfredo Note Edited: 0000986


Copyright © 2000 - 2017 MantisBT Team
Time: 0.2577 seconds.
memory usage: 8,671 KB
Powered by Mantis Bugtracker